<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ae8cdd62134e078fc78686ee5789c87f">
  <dict>
    <!--2022-05-24 10:48:17.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:48:17.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
